Bug 165285 - Kernel Oops when doing a make
Kernel Oops when doing a make
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-06 19:40 EDT by Joshua Rosen
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 04:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Rosen 2005-08-06 19:40:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
The 64 bit 2.6.12-1.1372_FC3smp kernel is seriously broken. It gets and oops when  spawning processes. I first noticed it when opening a shell in Xemacs. I've now got a much more reproduceable case. Doing a make -j 2 on the 2.6.12.4 kernel I reliably get the oops.

The system that I running on is an Athlon 64 X2 4400+, 4G DDR, MSI K8N Neo4 mother board.

Running 64 bit FC3 with all of the available updates.



Version-Release number of selected component (if applicable):
2.6.12-1.1372_FC3smp

How reproducible:
Always

Steps to Reproduce:
1.make -j2 all on the kernel
2.
3.
  

Actual Results:  Message from syslogd@nimitz at Sat Aug  6 19:31:34 2005 ...
nimitz kernel: Oops: 0000 [1] SMP

Message from syslogd@nimitz at Sat Aug  6 19:31:35 2005 ...
nimitz kernel: CR2: 0000000000004b30

Message from syslogd@nimitz at Sat Aug  6 19:31:35 2005 ...
nimitz kernel: Oops: 0000 [2] SMP

Message from syslogd@nimitz at Sat Aug  6 19:31:35 2005 ...
nimitz kernel: CR2: 0000000000004b30

Message from syslogd@nimitz at Sat Aug  6 19:31:49 2005 ...
nimitz kernel: Oops: 0000 [3] SMP

Message from syslogd@nimitz at Sat Aug  6 19:31:49 2005 ...
nimitz kernel: CR2: 0000000000004b30


Additional info:
Comment 1 Dave Jones 2005-08-09 16:38:10 EDT
please attach the output of dmesg -s 128000 after an oops has occured.

Note You need to log in before you can comment on or make changes to this bug.